VWSとは フォーラム Lightning 固定ページのブロックエディターのみのエラー

固定ページのブロックエディターのみのエラー

このトピックには4件の返信が含まれ、3人の参加者がいます。4 ヶ月前 ivypet さんが最後の更新を行いました。

5件の投稿を表示中 - 1 - 5件目 (全5件中)
  • 投稿者
    投稿
  • #16947

    ivypet
    参加者

    ブロックエディタ―で固定ページを編集しようとすると、「エディターで予期しないエラーが発生しました」と出てエラーになってしまいます。
    投稿ページは問題なく編集でき、固定ページもクラシックエディターを入れてクラシックエディターで編集する分には問題ありません。
    自分で調べて、いくつか試しましたが、エラーのままです。考えられるエラーの原因と解決方法を教えていただけると助かります。よろしくお願いいたします。

    Lightning pro
    Wordpress 5.2.1
    です。

    #16948

    unako
    参加者

    ivypetさんこんばんは!有効化されているプラグインを教えていただけますか??

    #16966

    ivypet
    参加者

    たくさんありますが、、、

    AddQuicktag
    AdSense Manager
    Akismet Anti-Spam
    All In One SEO Pack
    BackWPup
    Breadcrumb NavXT
    Broken Link Checker
    Classic Editor  
    EWWW Image Optimizer
    Google AdSense
    Google XML Sitemaps
    Jetpack by WordPress.com
    Lightning Skin Pale
    MailPoet 3 (New)
    Max Mega Menu
    Nav Menu Images
    PS Auto Sitemap
    PuSHPress
    Search Regex
    Shortcodes by Angie Makes
    Simple Custom CSS
    Table of Contents Plus
    TinyMCE Advanced
    VK All in One Expansion Unit
    WordPress Visual Icon Fonts
    WordPress インポートツール
    WP Multibyte Patch

    以上になります。
    TinyMCE Advanced とClassic Editorは一度削除しましたが、関係なかったようです。
    よろしくお願いいたします。

    #16971

    r-miura
    参加者

    全てのプラグインをoffにしてから、固定ページを編集したときにエラーが出ない場合は、どれかプラグインが影響してますので、一個ずつプラグインをonにして動作検証すると、どのプラグインが影響しているか判別出来ると思います。

    #16976

    ivypet
    参加者

    ありがとうございました。
    結局、どのプラグインが悪かったのかわかりませんが、いったんオフにしてから必要な分のプラグインを有効化したら、エラーが出ずに編集できるようになりました。
    プラグインも本当に必要な分だけにしておく必要がありますね。
    ありがとうございました。

5件の投稿を表示中 - 1 - 5件目 (全5件中)

このトピックに返信するにはログインが必要です。